[Desktop Entry]
Type=Application
Exec=kdict -caption "%c" %i %m
Icon=kdict
Terminal=false

Name=KDict

GenericName=Online Dictionary

Comment=Internet-linked dictionary

X-TDE-StartupNotify=true
X-DCOP-ServiceType=Unique
X-DocPath=kdict/index.html
Categories=Qt;TDE;Office;Dictionary;
